Bug-Database: https://github.com/tkem/uritools/issues
Bug-Submit: https://github.com/tkem/uritools/issues/new
Repository: https://github.com/tkem/uritools.git
Repository-Browse: https://github.com/tkem/uritools
